#legend{
	vertical-align:text-top;
}
#legend > div{
	background-color: #efefef;
	border: 1px solid #d4d4d4;
	text-align: center;
	overflow:auto;
}
#legend > div > span{
	display:block;
	background-color: #000977;
	color: #ffffff;
	font: bold 14px/18px Arial;
	padding: 1px;
}
#legend > div > div{
	text-align:left;
	text-indent:0.75em;
	padding:0.25em;
}
#legend > div > div > img{
	vertical-align:middle;
	padding-right:0.5em;
}